<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpPurchaseOrders\Pages;

use App\Filament\Resources\DberpPurchaseOrders\DberpPurchaseOrderResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpPurchaseOrders extends ListRecords
{
    protected static string $resource = DberpPurchaseOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}